Subject: Re: FW: ast on cygwin
From: Christopher Faylor <[email-masked]>
To: Karsten Fleischer <[email-masked]>
Cc: Glenn Fowler <[email-masked]>, [email-masked]
Date: Thu, 10 Jan 2002 20:28:56 -0500

On Fri, Jan 11, 2002 at 02:12:43AM +0100, Karsten Fleischer wrote:
>Chris,
>I know you don't like private mail.

No, I don't.  I am redirecting this to the project mailing list.

>But, could this statement from Glenn tame you a bit...

If anyone looked at sources which have any restrictive license then
they are tainted.

I know this sounds ridiculous, and I don't like, it but it is really not
something I want to experiment with -- especially when both companies
presumably have lawyers on staff who are interested in things like this.

Why don't you post the licensing of the source code that you inspected?

cgf

>> -----Original Message-----
>> From: Glenn Fowler [mailto:[email-masked]]
>> Sent: Thursday, January 10, 2002 5:20 PM
>> To: [email-masked]
>> Subject: RE: ast on Cygwin
>> 
>> 
>> 
>> > > I've finally contacted the Cygwin folks...
>> 
>> you looked at the ast sources, not uwin
>> and you only looked at the cygwin workaround part of ast
>> if that is a hangup point then maybe something can be done for that part
>> 
>> uwin source has not been released, so you are not uwin tainted

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/